Web Interface "This plugin is not supported".

mazdaz

New Member
Hi all,

I am using Raydons custom firmware 4.1.3, and installed the vlcplayer WIF plug-in, and Twonky Media, but if i try to play a file, the browser shows "This plugin is not supported".

What am I doing wrong?

I have searched the forums, but found no solution.

Please help.
 

Attachments

  • FOXSAT.JPG
    FOXSAT.JPG
    44.6 KB · Views: 6

Black Hole

May contain traces of nut
The issue is with your browser, nothing to do with the Foxsat custom firmware. What browser are you using?
 
OP
M

mazdaz

New Member
Hi there,

I have tried with Chrome, IE, Firefox, and Edge, and they all have either the same message, or nothing showing at all.. :(
My default browser is Google Chrome, Version 83.0.4103.97

Thanks.
 

Black Hole

May contain traces of nut
IIRC there is a general problem with the VLC browser plug-in, I'm sure it's been mentioned elsewhere on the forum.

What you need to do, instead of trying to run VLC in a browser, is to use VLC as the "browser". It can access DLNA servers directly.
 
OP
M

mazdaz

New Member
Thank for your reply.

I have played the SD files on VLC direct from the "Plug 'n' Play" local network menu, but this only plays the SD files.

I'm sorry to ask this, as I thought I read somewhere, but is it also possible to watch the encrypted HD files, other than on the Foxsat box itself?

Kind regards.
 
Top